
@media (min-width:768px){
.container{ max-width:1600px; width: 96%; }
.Analytics_ftr .container {width:92%;}
.list-view .shop-item .shop-info,
.shop-thead .th-col-1 {
    flex: 0 0 32%;
    max-width: 32%;
}
.list-view .shop-item .promotion-txt,
.shop-thead .th-col-2 {
    flex: 0 0 20%;
    max-width: 20%;
}
.list-view .shop-item .favorite-col,
.list-view .shop-item .price-col,
.list-view .shop-item .quantity-col,
.list-view .shop-item .addcart-col,
.shop-thead .th-col-3,
.shop-thead .th-col-4,
.shop-thead .th-col-5,
.shop-thead .th-col-6 {
    flex: 0 0 10%;
    max-width: 10%;
}
.list-view .link-shop:not(.promo-link) { width:100%; min-width: 80px; }
.list-view .shop-info {  display: flex; }
.list-view .promo-col {  width: 70px; }
.list-view ul.ul-link li,
.list-view ul.ul-txt li {
    display: inline-block;
}
.list-view ul.ul-link li:not(:last-child):after,
.list-view ul.ul-txt li:not(:last-child):after {
    content: "|";  padding: 0 5px;
}
.shop-col { -ms-flex: 0 0 20%; flex: 0 0 20%; max-width: 20%; }
.header-filder .select-field { padding-left: 12px;  padding-right: 12px; }
.header-filder .row { margin-left: -12px;  margin-right: -12px; }
.cart-page .list-view .shop-item .promotion-txt,
.cart-page .shop-thead .th-col-2 { flex: 0 0 34%;  max-width: 34%; }
.cart-page .list-view .shop-item .quantity-col,
.cart-page .list-view .shop-item .addcart-col,
.cart-page .shop-thead .th-col-5,
.cart-page .shop-thead .th-col-6 { flex: 0 0 13%;  max-width: 13%; }
.account-reset-row .current-field .form-group{ flex: 0 0 50%;  max-width: 50%; padding-right:15px;}
.customer-account .sidebar-right { min-height:550px; }
.grp_row .range_col {
    flex: 0 0 60%;
    max-width: 60%;
}
.grp_row .chart_col {
    flex: 0 0 39%;
    max-width: 39%;
    align-items: center;
    justify-content: center;
    display: flex;
}
/**07-jan-2022**/
#JobNumberModal .modal-dialog {max-width: 900px;}


}

@media(min-width:768px) and (max-width:1200px) {
.grid-view .shop-col {  flex: 0 0 33.333%;  max-width: 33.333%;  }
.link-shop { width:40px; height:40px; font-size:12px; }
.favorite-link { font-size:18px;}
.promotion-txt span { font-size:16px; }
.header-top .container { padding-left:15px; }
.navbar-btn { margin-left:30px; }
div#BindShowMore {  margin: 0 !important; }
div#BindShowMore .row { justify-content: center; margin: 30px 0; }


}

/****Jalaj****/
@media(min-width:768px) and (max-width:1024px) {
.cart-link, .quantity-col .qnty-input { min-width:82px; }
.ftr-buttons .backto-shop-link, .ftr-buttons .empty-cart-link{max-width: 170px;}
.ftr-buttons .ftr-submit-order-btn{max-width: 166px;}
.ftr-buttons .left-col,.ftr-buttons .right-col 
{max-width: 100%;flex: 0 0 100%;display: flex;justify-content: center;margin-bottom: 15px;}
.tooltip-info{left: 0;}
.list-view .shop-thead, .list-view #Bind_Product {min-width: 1600px;}
.product-list.list-view {overflow-x: auto;}
tr.dropdown-tr-col.show .product-list.list-view > .row {min-width: 1600px;}
}

/****Jalaj End****/

@media(min-width:768px) and (max-width:991px) {
.header-1 { flex: 0 0 100%; max-width: 100%; padding: 15px; }
.header-inner {  flex-wrap: wrap; }
.header-2 { flex: 0 0 75%;  max-width: 75%; }
.header-3 { flex: 0 0 25%;  max-width: 25%; }
.navbar-btn { margin-left: auto; }
.header-filder .col-md-3 { flex: 0 0 50%;  max-width: 50%; }
.header-top .container { padding-left:0; }


}

@media(min-width:768px) and (max-width:1200px) {
.login-row { background-position: -940px bottom; }
	
}

@media(max-width:767px){
.form-body{ max-width:100%; padding:30px 20px; }
.forgot-pass-col {  padding: 30px 20px; }
.login-row { background-position: -640px bottom; }

.header-top .container { padding-right: 15px; }
.header-1 { flex: 0 0 100%;  max-width: 100%; }
.header-2, .header-3 { display:none; }
.navbar-btn { margin-left: auto; }
.header-top { padding: 10px 0; }
.header-bottom {    padding: 20px; }

.header-search-form { min-width: inherit; width: 100%; padding-right: 0;
margin-bottom: 10px;}
.header-search { flex-direction: column; align-items: flex-start; }
.ftr-buttons {
position: inherit; left: inherit; right: inherit; bottom: inherit; }
.shop-page { overflow-x: hidden; }
.ftr-buttons .left-col, .ftr-buttons .right-col {
    text-align: center;  margin-bottom: 15px;
}
.ftr-buttons .right-col { justify-content: center; }
.ftr-buttons .right-col a { margin-left: 0; }
footer.footer { padding: 20px 0 30px; }
div#BindShowMore {  margin: 0 !important; }
div#BindShowMore .row { justify-content: center; margin: 30px 0; }


/**********Jalaj*************/
.list-view .shop-thead .th-col-1{
    padding: 0px;
}
.input-copy span.copy-span{right: 20px;top: -20px;}
.tooltip-info{left: 0;}
.ftr-buttons .empty-cart-link{margin-right: 0px; margin-bottom: 15px;}
.ftr-buttons .right-col{flex-wrap: wrap;}
.order-num-col{margin-right: 0px;margin-bottom: 15px;}
.product-list.list-view {overflow-x: auto;}
.list-view .shop-thead, .list-view #Bind_Product {min-width: 1600px;}
tr.dropdown-tr-col.show .product-list.list-view > .row {min-width: 1600px;}
.char_data_category{
    left: 56%;
    top: 46%;
}
}


@media(max-width:1300px){
    .char_data_category{
        font-size: 10px;
    }
}

@media (min-width: 1450px) and (max-width: 3000px){
    .list-view .shop-thead .th-col-1 {
        padding-left: 125px;
    }
    .cart-page .list-view .shop-thead .th-col-1 {
        padding-left: 131px;
    }
    
}

@media (min-width: 1600px) and (max-width: 3000px){
    #JobNumberModal .modal-dialog {max-width: 1085px;}
}

@media(max-width:1700px){
    .shop-page .align_as_table .product-list.list-view .shop-thead, .shop-page 
    .align_as_table .product-list.list-view #Bind_Product, 
    .shop-page .product-list.list-view #BindShowMore {
        min-width: 1600px;
    }
    .shop-page .align_as_table .product-list.list-view {
        overflow-x: auto;
        overflow-y: hidden;
    }

}



@media(min-width:1600px){
    /*.pie_chart_inner .apexcharts-canvas, .pie_chart_inner .apexcharts-canvas svg{
        width: 100% !important;
        min-height: 240px;
    }
     .pie_chart_inner .apexcharts-canvas svg foreignObject{
        width: 100%;
    }
     .pie_chart_inner .apexcharts-canvas svg foreignObject .apexcharts-legend {
        right: 20px !important;
        top: 7px !important;
    }
    .pie_chart_inner .apexcharts-legend {
        max-width: 160px !important;
    }
     .pie_chart_inner .apexcharts-canvas{
        padding-top: 13px;
    }*/

    .pie_chart_inner .apexcharts-canvas, .pie_chart_inner .apexcharts-canvas svg{
        width: 100% !important;
    }
     .pie_chart_inner .apexcharts-canvas svg foreignObject{
        width: 100%;
    }
     .pie_chart_inner .apexcharts-canvas svg foreignObject .apexcharts-legend {
        right: 20px !important;
        top: 7px !important;
    }
    .pie_chart_inner .apexcharts-legend {
        max-width: 160px !important;
    }
}

@media(min-width: 1684px){
    .priceenquirypage .header-1 {
       flex: 0 0 20% !important;
        max-width: 20% !important;
    }
    .priceenquirypage .header-2 {
        flex: 0 0 58% !important;
        max-width: 58% !important;
    }
    .priceenquirypage .header-3 {
        flex: 0 0 22% !important;
        max-width: 22% !important;
    }
    .priceenquirypage .header-2 ul li:not(:last-child) {
        width: 100% !important;
        max-width: 100% !important;
    }
    .priceenquirypage .navbar-btn {
        margin-left: 80px !important;
    }
}

@media(min-width:1440px) and (max-width:1683px){
    .priceenquirypage .header-1 {
       flex: 0 0 20% !important;
        max-width: 20% !important;
    }
    .priceenquirypage .header-2 {
        flex: 0 0 58% !important;
        max-width: 58% !important;
    }
    .priceenquirypage .header-3 {
        flex: 0 0 22% !important;
        max-width: 22% !important;
    }
    .priceenquirypage .header-2 ul li:not(:last-child) {
        width: 150px !important;
        max-width: 150px !important;
    }
    .priceenquirypage .navbar-btn {
        margin-left: 80px !important;
    }
}

@media(min-width:1400px) and (max-width:1440px){
    .priceenquirypage .header-2 ul li:not(:last-child) {
        width: 160px !important;
        max-width: 160px !important;
    }
}
@media(min-width:1200px){
    .super-admin .orders-parent table.table {
            min-width: auto !important;
    }
    .super-admin .products-row.archive .tablefull table.table, .distributorPage .products-row.archive .tablefull table.table{
        min-width: auto !important;
    }
    .super-admin .customer-account .filter-manage-col .tablefull .table {
        min-width: auto !important;
    }
    .distributorPage .orders-parent .tablefull table.table {
        min-width: auto;
    }

}
@media(min-width: 1450px) and (max-width:1599px){
    .customizeTable .table th{
        font-size: 14px;
    }
}

@media(min-width: 1600px){
    .customizeTable .table th{
        font-size: 16px;
    }
}
/****Jalaj End****/